[Options]
Language=1034
BackupPrompt=0
PrefsPrivacyShowOffers1stParty=0
PrefsPrivacyShareData1stParty=0
PrefsPrivacyShareData3rdParty=0
HelpImproveCCleaner=0
RunICS=0
UpdateAuto=1
UpdateCheck=0
UpdateNotify=0
DAST=03/19/2026 01:31:20
HomeScreen=3
DefaultDetailedView=2
AcqSrc=mmm_ccl_oth_007_745_m
UpdateBackground=0
FTU=31/01/2026|4|1
CookiesToSave=*.avast.com|*.ccleaner.com|*.ccleanercloud.com
LatestICS=6.38.11537
Monitoring=0
LLSR=03/19/2026 06:22:54
CountryCode=ES
LastCheckCountry=03/19/2026 01:31:22  
UpdateKey=03/19/2026 06:22:54        
LastDriverScan=03/19/2026 06:23:04
NumOfTotalDrivers=61
NumOfOutdatedDrivers=2
OutdatedDriversCache=[{"category":"Audio","date":"2025-12-01T00:00:00Z","name":"NVIDIA High Definition Audio","version":"1.4.5.7"},{"category":"System","date":"2017-07-18T00:00:00Z","name":"Intel(R) 9 Series Chipset Family Mobile Management Engine Interface - 8CBA","version":"11.7.0.1040"}]
UpToDateDriversCache=[{"category":"Storage","date":"2024-04-05T12:23:53Z","name":"Controladora SATA AHCI estándar","version":"10.0.19041.3636"},{"category":"System","date":"2019-12-07T09:07:54Z","name":"Agregador de procesador ACPI","version":"10.0.19041.1"},{"category":"Processor","date":"2025-07-14T15:11:29Z","name":"Intel(R) Core(TM) i7-4770K CPU @ 3.50GHz","version":"10.0.19041.6093"},{"category":"System","date":"2025-10-18T18:44:54Z","name":"Sistema Microsoft compatible con ACPI","version":"10.0.19041.6456"},{"category":"System","date":"2025-08-19T21:34:38Z","name":"Controladora de High Definition Audio","version":"10.0.19041.6157"},{"category":"System","date":"2026-01-26T19:22:21Z","name":"Intel(R) Z97 Chipset LPC Controller - 8CC4","version":"10.1.1.44"},{"category":"Keyboard","date":"2019-12-07T09:07:56Z","name":"Dispositivo de teclado HID","version":"10.0.19041.1"},{"category":"USB","date":"2025-10-18T18:44:55Z","name":"Generic USB Hub","version":"10.0.19041.6456"},{"category":"System","date":"2019-12-07T09:07:50Z","name":"Enumerador de dispositivos de software Plug and Play","version":"10.0.19041.1"},{"category":"USB","date":"2019-12-07T09:07:53Z","name":"Dispositivo de control del consumidor compatible con HID","version":"10.0.19041.1"},{"category":"Monitor","date":"2025-05-13T17:18:18Z","name":"Monitor PnP genérico","version":"10.0.19041.5794"},{"category":"Audio","date":"2026-01-26T19:20:54Z","name":"Sonido Intel(R) para pantallas","version":"6.16.0.3208"},{"category":"USB","date":"2025-10-18T18:44:55Z","name":"Concentrador raíz USB","version":"10.0.19041.6456"},{"category":"System","date":"2026-01-26T19:22:21Z","name":"Intel(R) 9 Series Chipset Family PCI Express Root Port 1 - 8C90","version":"10.1.1.44"},{"category":"System","date":"2026-01-26T19:22:17Z","name":"Intel(R) Xeon(R) processor E3 - 1200 v3/4th Gen Core processor PCI Express x16 Controller - 0C01","version":"10.1.1.44"},{"category":"Display","date":"2026-01-31T18:33:59Z","name":"NVIDIA GeForce GTX 970","version":"32.0.15.8183"},{"category":"USB","date":"2024-04-05T12:23:54Z","name":"Dispositivo de entrada USB","version":"10.0.19041.3636"},{"category":"Storage","date":"2024-07-11T22:34:04Z","name":"ST31000528AS","version":"10.0.19041.4597"},{"category":"USB","date":"2025-05-13T17:18:21Z","name":"Controlador de host eXtensible Intel(R) USB 3.0 - 1.0 (Microsoft)","version":"10.0.19041.5794"},{"category":"USB","date":"2025-10-18T18:44:55Z","name":"Concentrador USB genérico","version":"10.0.19041.6456"}]
LastSUScan=03/19/2026 01:31:29
NumOfOutdatedSoftware=2
NumOfTotalSoftware=12
OutdatedSoftwareCache=[{"currentVersion":"26.032.0217.0003","icon":"C:\\Users\\PEP\\AppData\\Local\\Microsoft\\OneDrive\\OneDrive.exe","importance":0,"name":"Microsoft OneDrive","newVersion":"26.035.0222.0002"},{"currentVersion":"14.40.33810.0","icon":"C:\\ProgramData\\Package Cache\\{47109d57-d746-4f8b-9618-ed6a17cc922b}\\VC_redist.x86.exe","importance":0,"name":"Microsoft Visual C++ 2015-2022 Redistributable (x86)","newVersion":"14.44.35211.0"}]
UpToDateSoftwareCache=["Google Chrome","VLC media player (x86)","7-Zip exe (x64)","Microsoft Visual C++ Redistributable 2013 (x64)","Microsoft Visual C++ Redistributable 2012 (x86)"]
BCD=1,2,
WipeMFTFreeSpace=0
FTUDriverUpdater=0
FirstDriverScan=01/31/2026 19:28:07
DriversPendingVerification=
LastUpdatedDrivers=01/31/2026 19:28:38
LastUpdatedSoftware=01/31/2026 19:37:02
AlphaLSLUT=1773897771
HCFirstTime=0
LastCleaned=03/19/2026 06:23:19
HCRatingAttempts=1
WINDOW_LEFT=320
WINDOW_TOP=73
WINDOW_WIDTH=1280
WINDOW_HEIGHT=885
WINDOW_MAX=0
WipeFreeSpaceDrives=
(Cfg)TTL= 86400
(Cfg)TTL-Spread= 43200
(Cfg)AU2=1
(Cfg)AUTNV=1
(Cfg)AlphaIntegration=1
(Cfg)AlphaMigration=1
(Cfg)CCAM=DISABLED
(Cfg)CCNU=0
(Cfg)CCT=ENABLED2
(Cfg)DUSkipOnboarding=0
(Cfg)DriverScanInterval=7
(Cfg)DriverUpdater=1
(Cfg)DriverUpdaterVersion=1
(Cfg)DumpReporting=1
(Cfg)GDDEBUG=0
(Cfg)HCAddResults=1
(Cfg)HCDirectCart=0
(Cfg)HCResolveBtn=0
(Cfg)HCSkipAdvanced=0
(Cfg)HealthCheck=0
(Cfg)HealthCheckIpm=0
(Cfg)HealthCheckNF=0
(Cfg)HealthCheckVersion=1
(Cfg)HideRegistry=1
(Cfg)NotificationCentre=1
(Cfg)OPSWATSoftwareUpdater=0
(Cfg)OPSWATSoftwareUpdaterHC=0
(Cfg)PC=0
(Cfg)PCCU=0
(Cfg)PCCUD=5
(Cfg)PE=1
(Cfg)PENP=27
(Cfg)POSkipOnboarding=0
(Cfg)PTOOF=0
(Cfg)PerformanceOptimizerVersion=1
(Cfg)PrivacyPolicyDate=2024-02-13
(Cfg)ProFeatureCounters=1
(Cfg)QuickCleanIpm=1
(Cfg)REU=90
(Cfg)SPERDI=8
(Cfg)SRDI=8
(Cfg)SUExclusions=tp3149,tp848,tp3197,tp2434,tp921,tp236,tp468,tp471,tp2867,tp569,tp570,tp1339,tp2843,tp2594,tp3009,tp1373,tp311,tp571,tp1434,tp2571,tp2845,tp2979,tp2047,tp411,tp1774,tp2346,tp1082,tp3083,tp366,tp2579,tp2581,tp2580,tp2697,tp361,tp605,tp1677,tp112,tp2540,tp3087,tp3120,tp758,tp3701,tp3596,tp3648,tp3031,tp3326,tp3676,tp3029,tp3716,tp3364,tp308,tp458,tp3244,tp3242,tp3548,tp705,tp3721,tp343,tp477,tp108,tp3128
(Cfg)ShowHCBar=0
(Cfg)ShowNagTopmost=0
(Cfg)ShowNewDUOnboarding=0
(Cfg)ShowOffers3rdParty=0
(Cfg)SoftwareUpdater=1
(Cfg)SoftwareUpdaterIpm=1
(Cfg)Survey-Uninstall=true
(Cfg)TrialOnboarding=0
(Cfg)UpgradeButtonAppearance=2
(Cfg)WUF=0
(Cfg)WV2C=1
(Cfg)WV2I=0
(Cfg)WV2ID=1
(Cfg)WV2T=0
(Cfg)WV2U=0
(Cfg)WelcomeScreen=0
(Cfg)CCPOC=|ITEXGSKCJTCWI
(Cfg)DTNP=|GE3DANA
(Cfg)DUNP=|HE2DA
(Cfg)LNP=|IPBY23MBP3UZEIBZ
(Cfg)LotusAM=|JBEWITI
(Cfg)LotusBanner=|JBEWITI
(Cfg)LotusMenu=|JBEWITI
(Cfg)LastUpdate=03/19/2026 01:31:22 
